# Generated by Django 2.2.24 on 2021-11-01 06:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('clases', '0001_initial'),
        ('estudiantes', '0004_auto_20211101_0600'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='EstudiantesClases',
            new_name='EstudiantesClase',
        ),
    ]
